<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Clusterers/Seeders/Random.php">[source]</a></span>

# Random
Completely random selection of seeds from a given dataset.

## Parameters
This seeder does not have any parameters.

## Example
```php
use Rubix\ML\Clusterers\Seeders\Random;

$seeder = new Random();
```